<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['global-title5'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(strlen($_POST['org_id'])>11) puterror2($TEXT['error-org1']);
  if(strlen($_POST['razd_id'])>11) puterror2($TEXT['error-nd13']);
  if(strlen($_POST['old_org_id'])>11) puterror2($TEXT['error-org2']);
  $_POST['org_id'] = rep($_POST['org_id']);
  $_POST['razd_id'] = rep($_POST['razd_id']);
  $_POST['old_org_id'] = rep($_POST['old_org_id']);

  $query = "UPDATE `tbl_razdel` SET `org_id` = '".$_POST['org_id']."' WHERE `razd_id`='".$_POST['razd_id']."' LIMIT 1 ";
       if(mysql_query($query))
         {
         echo "<html><head>
               <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=deleteform.php?org_id=".$_POST['old_org_id']."' />
               </head></html>";
         } else puterror2($TEXT['error-association']);
  require_once "../util/bottom.php";
?>
